Bug 165648 - Review Request: perl-Array-Compare - Perl extension for comparing arrays
Review Request: perl-Array-Compare - Perl extension for comparing arrays
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
David Lawrence
http://search.cpan.org/dist/Array-Com...
:
Depends On:
Blocks: FE-ACCEPT 165649
  Show dependency treegraph
 
Reported: 2005-08-11 00:10 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-12 13:10:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2005-08-11 00:10:02 EDT
Spec Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-Array-Compare.spec
SRPM Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-Array-Compare-1.12-3.src.rpm

Description:
If you have two arrays and you want to know if they are the same or
different, then Array::Compare will be useful to you.

Note:
This a perl-WWW-Mechanize build requirement
Comment 1 Ralf Corsepius 2005-08-11 00:38:37 EDT
One cosmetical thing:

%check || :

The "|| :" is superfluous with current rpm.
Comment 2 Jose Pedro Oliveira 2005-08-12 13:10:24 EDT
 639 (perl-Array-Compare): Build on target development succeeded.

Note You need to log in before you can comment on or make changes to this bug.